*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: "Alegreya Sans", sans-serif;
    list-style: none;
    font-weight: 400;
    text-decoration: none;
}
.container {
    width: 90%;
    margin: auto;
    overflow: auto;
}
/* start navbar */
#navbar{
    /* padding-top: 20px; */
    width: 100%;
    position: fixed;
    z-index: 999;
}
#navbar .container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 20px ;
}
.navimg img{
    width: 50%;
}
.navmenu{
    width: 40%;
}
.navmenu ul{
    display: flex;
    justify-content: space-around;
}
.navmenu a{
    color: #fff;
    font-size: 18px;
    font-family: "Alegreya", serif;
    display: block;
    transition: color 2s;
}
.navmenu a:hover{
    color: #E0C690;
}
/* end navbar */

/* start header */
#header {
    background-image: url(../Photos/drew-coffman-1872.jpg);
    background-position: center;
    background-size: cover;
    height: 125vh;
    overflow: auto;
    position: relative;
}
#header .headerContent{
    width: 55%;
    text-align: center;
    margin: auto;
    margin-top: 250px;
    font-size: 20px;
    line-height: 32px;
    color:#FFFFFF;
}
#header .headerContent p{
    font-size: 23px;
    margin: 0px 0px 5px;
    line-height: 40.92px;
}
#header .headerContent h1{
    line-height: 91.2px;
    font-size: 76px;
    text-transform: capitalize;
    font-family: "Alegreya", serif;
    margin: 0px 0px 18px;
}
#header .headerContent button{
    line-height: 27px;
    padding: 13px 28px;
    font-size: 16px;
    font-weight: 700;
    border-radius: 5px;
    margin: 10px 5px;
    border: 2px solid #8E7754;
    background-color: #8E7754;
    color:#FFFFFF;
    transition: all 1s ;
}
#header .headerContent .contact-btn{
    background-color: transparent;
    border: 2px solid white;
}
#header .headerContent .contact-btn:hover,
#header .headerContent .learn-btn:hover{
    background-color: #FFFFFF;
    border-color: #FFFFFF;
    color: #000;
}
#header .page{
    width: 32px;
    height: 50px;
    background: transparent;
    border: 2px solid #fff;
    border-radius: 20px;
    position: absolute;
    left: 50%;
    bottom: 70px;
    transform: translateX(-50%);
    cursor: pointer;
}
.dot{
    width: 8px;
    height: 8px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    animation: scroll 2s infinite;
}
@keyframes scroll{
    0%{
        top: 10px;
        opacity: 1;
    }
    100%{
        top: 28px;
        opacity: 0;
    }
}
.layer{
    background-color: rgba(0,0,0,0.2);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}
#up{
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid #8a8a8a;
    color: #8a8a8a;
    background-color: rgba(0,0,0,.3);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 17px;
    transition: all 1s;
    z-index: 999;
}
#up:hover{
    color: white;
    border-color: white;
    background-color: rgba(0,0,0,.6);
}
/* end header */

/* start about */
#about {
    padding-block: 90px;
}
#about .aboutimg{
    width: 53%;
    float: left;
    padding-left: 40px;
}
#about .aboutimg img{
    width: 90%;
}
#about .aboutContent{
    width: 47%;
    float: left;
    text-align: left;
    margin-top: 50px;
    line-height: 32px;
    padding-right: 40px;
}
#about .aboutContent h2{
    color: #303030;
    line-height: 44.16px;
    font-size: 32px;
    font-family: "Alegreya", serif;
    margin: 0px 0px 25px;
}
#about .aboutContent p{
    color: #686868;
    line-height: 32px;
}
#about .aboutContent ul{
    margin-top: 20px;
}
.icon{
    display: inline-block;
    width: 45px;
    height: 45px;
    border: 1px solid #d8d8d8;
    border-radius: 50%;
    text-align: center;
    line-height: 45px;
    color: #8E7754;
    margin-right: 8px;
    font-size: 20px;
}
#about .aboutContent ul li{
    color: #686868;
    line-height: 60px;
}
/* end about */

/* start Location */
#location {
    padding-block: 90px;
    background-color: rgb(248, 248, 248);
}
#location .locationContent{
    width: 47%;
    float: left;
    text-align: left;
    margin-top: 80px;   
    line-height: 32px;
    padding-left: 40px;
}
#location .locationContent h2{
    color: #303030;
    line-height: 44.16px;
    font-size: 32px;
    font-family: "Alegreya", serif;
    margin: 0px 0px 25px;
}
#location .locationContent .para1, 
#location .locationContent .para2{
    color: #686868;
    font-size: 17px;
}
#location .locationContent .para2{
    margin-top: 20px;
}
#location .ourImg{
    width: 50%;
    float: right;
    padding-left: 40px;
}
#location .ourImg img{
    width: 95%;
}
/* end Location */


/* start Baking */
#baking{
    padding-block: 90px;
}
#baking .bakingContent{
    text-align: center;
}
#baking .bakingContent h2{
    color: #303030;
    font-size: 32px;
    font-family: "Alegreya", serif;
}
#baking .bakingContent p{
    color: #888;
    margin: 20px 0 50px;
}
.bakingItem{
    width: 33.33%;
    float: left;
    padding: 20px;
}
.bakingItem img{
    width: 100%;
}
.bakingItem h3{
    color: #303030;
    margin: 20px 0;
    font-size: 22px;
    font-family: "Alegreya", serif;
}
.bakingItem p{
    color: #686868;
    line-height: 31px;
}
/* end Baking */


/* start info */
#info {
    padding-block: 90px;
    background-color: rgb(248, 248, 248);
}
#info .infoContent{
    width: 47%;
    float: left;
    text-align: left;
    margin-top: 20px;   
    line-height: 32px;
    padding-left: 40px;
}
#info .infoContent h2{
    color: #303030;
    line-height: 44.16px;
    font-size: 32px;
    font-family: "Alegreya", serif;
    margin: 0px 0px 25px;
}
#info .infoContent p{
    color: #686868;
}
#info .infoContent h3 {
    padding-top: 30px;
    color: #686868;
}
#info .infoContent ul{
    margin-top: 10px;
    color: #686868;
}
#info .infoContent ul li{
    line-height: 60px;
    color: #686868;
}
#info .map{
    width: 50%;
    float: left;
    padding-left: 20px;
    padding-top: 50px;
}
.ico{
    display: inline-block;
    background-color: #8E7754;
    width: 30px;
    height: 30px;
    border: 1px solid #8E7754 ;
    border-radius: 50%;
    text-align: center;
    line-height: 35px;
    color: white;
    margin-right: 8px;
    font-size: 18px;
}
/* end info */

/* start footer */
#footer{
    background-color: #403D38;
    padding: 60px 0;
}
#footer .footerContent{
    width: 25%;
    float: left;
    padding: 0 30px;
}
#footer .footerContent h3{
    color: #FFFFFF;
    font-size: 18px;
    font-family: "Alegreya", serif;
    margin-bottom: 20px;
}
#footer .footerContent p{
    color: #969696;
    line-height: 30px;
}
#footer .footerContent li{
    color: #969696;
    line-height: 25px;
}
#footer .footerContent p{
    margin-bottom: 20px;
}
#footer .footerContent ul li{
    padding: 10px 0;
    border-bottom: 1px solid #4A4742;
}
#footer .footerContent ul li:last-child{
    border-bottom: none;
}
#footer .footerContent a{
    color: #969696;
    text-decoration: none;
    transition: all 1s;
}
#footer .footerContent a:hover{
    color: #FFFFFF;
}
.cont{
    position: relative;
}
.cont::before{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: url("../Photos/contact-details-map.png");
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    opacity: 0.18;
    z-index: 0;
}
.cont h3, .cont ul{
    position: relative;
    z-index: 1;
}
/* end footer */

/* start copyright */
#copyright{
    background-color: #353330;
    text-align: center;
    
    padding: 30px 0px 60px;
}
#copyright img{
    margin-bottom: 20px;
    margin-top: 30px;
}
#copyright p{
    color: #777777;
    font-size: 15px;
}
#social{
    display: flex;
    justify-content: center;
    align-items: center;
}
#social a{
    width: 40px;
    height: 40px;
    font-size: 18px;
    border-radius: 50%;
    background-color: #484540;
    color: #8c8a86;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px 5px 0px 0px;
    transition: all 0.5s;
}
#facebook:hover{
    background-color: #3B5998;
    color: #fff;
}
#google:hover{
    background-color: #DD4B39;
    color: #fff;
}
#linkedin:hover{
    background-color: #007BB5;
    color: #fff;
}
#twitter:hover{
    background-color: #00ACED;
    color: #fff;
}
/* end copyright */
